/* === СТИЛЬ ДЛЯ "СМОТРИТЕ ТАКЖЕ" === */

/* Заголовок товара */
.t-store__prod-snippet__container .t-store__relevants__container .t-item .js-store-prod-name {
   font-weight: 300 !important;
  color: #3a3a3a !important;
}

/* Цена */
.t-store__prod-snippet__container .t-store__relevants__container .t-item .t-store__card__price {
  font-size: 24px !important;
  font-weight: 400 !important;
  color: #6C8DD5 !important; /* фирменный оранжевый Dendog */
  text-align: center !important;
}

/* Кнопка */
.t-store__prod-snippet__container .t-store__relevants__container .t-item .t-btn.t-btn_sm.js-store-prod-btn {
  background-color: #6C8DD5 !important;
  color: #fff !important;
  font-weight: 300 !important;
  transition: background-color 0.3s ease !important;
  width: 100%;
  margin-top: 5px !important;
    
}


.t-slds__thumbsbullet-wrapper {
       margin-top: 10px;
}
